Subject: Re: make
From: [email-masked] (Geoffrey Noer)

1 Sep 1998 03:36:03 -0700
Message-ID: <[email-masked]>
References: <001701bdd3bc$676f4620$f143fea9@kevin>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Kevin Watt <[email-masked]>
Cc: [email-masked]

FYI, this is a make bug that's fixed in make 3.77.  We will at least
be including a patch that addresses this problem in the next major
gnu-win32 release, but maybe not make 3.77 yet.
-gjn

On Sat, Aug 29, 1998 at 07:17:47PM -0700, Kevin Watt wrote:
> Greetings, I just recently installed the cdk kit, and was hoping to use its make utility to build perl/tk 800.010.  But, anytime I use make makefile, i get a "
> 
> makefile:632: *** missing separator.  Stop.
> 
> " error, and it's quite frustrating!  I've tried changing the MAKE_MODE env var. to UNIX, but the problem still occurs.  I have tested this with many makefiles and I get the same problem, if on a different line.
> 
> 
> An additional problem I get when creating the makefile for tk800 with perl makefile.pl, is it saying "
> 
> Test Compiling config/signedchar.c
> Bad command or file name
> 
> Test Compiling config/Ksprintf.c
> Bad command or file name
> 
> "  is it looking for my gcc in the wrong place or something?  It seems to write all the dependancies ok and everything else.
> 
> Thanks for the help,
> Kevin Watt

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".